ebook-speaker_5.0.0-1_amd64.deb


Advertisement

Description

ebook-speaker - eBook reader that reads aloud in a synthetic voice

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name ebook-speaker
Package version 5.0.0
Package release 1
Package architecture amd64
Package type deb
Installed size 329 B
Download size 134.10 KB
Official Mirror archive.ubuntu.com
This package provides a command-line e-reader that reads out
electronic text using speech synthesis. It has a simple user
interface appropriate for Braille terminals.
Currently the following formats are supported (some formats need
additional packages as suggested by this package):
AportisDoc
ASCII mail text
ASCII text
Broadband eBooks (BBeB)
Composite Document File (Microsoft Office Word)
DAISY3 DTBook
EPUB ebook data
GIF image data
GutenPalm zTXT
GNU gettext message catalogue
HTML document
ISO-8859 text
JPEG image data
Microsoft Reader eBook Data
Microsoft Windows HtmlHelp Data
Microsoft Word 2007+
Mobipocket E-book
MS Windows HtmlHelp Data
Netpbm PPM data
OpenDocument Text
PDF document
PeanutPress PalmOS
PNG image data
POSIX shell script text
PostScript document
Rich Text Format
troff or preprocessor text (e.g. Linux man-pages)
UTF-8 Unicode mail text
UTF-8 Unicode text
WordPerfect
XML document text

Alternatives

Package Version Architecture Repository
ebook-speaker_5.0.0-1_i386.deb 5.0.0 i386 Ubuntu Universe
ebook-speaker - - -

Requires

Name Value
espeak -
libasound2 >= 1.0.16
libc6 >= 2.14
libmagic1 >= 5.12
libncursesw5 >= 6
libsox-fmt-mp3 -
libsox-fmt-pulse -
libsox3 >= 14.4.2~
libtinfo5 >= 6
libxml2 >= 2.7.4
sox -
unar -
wget -

Download

Type URL
Binary Package ebook-speaker_5.0.0-1_amd64.deb
Source Package ebook-speaker

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ebook-speaker deb package:
    # sudo apt-get install ebook-speaker

Files

Path
/usr/bin/eBook-speaker
/usr/bin/ebook-speaker
/usr/share/applications/eBook-speaker.desktop
/usr/share/doc-base/ebook-speaker
/usr/share/doc/ebook-speaker/README.testing
/usr/share/doc/ebook-speaker/Readme
/usr/share/doc/ebook-speaker/TODO
/usr/share/doc/ebook-speaker/changelog.Debian.gz
/usr/share/doc/ebook-speaker/copyright
/usr/share/doc/ebook-speaker/eBook-speaker.html
/usr/share/icons/hicolor/48x48/apps/eBook-speaker.png
/usr/share/icons/hicolor/72x72/apps/eBook-speaker.png
/usr/share/icons/hicolor/scalable/apps/eBook-speaker.svgz
/usr/share/lintian/overrides/ebook-speaker
/usr/share/locale/bg/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/bg/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/de/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/de/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/en@boldquot/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/en@boldquot/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/en@quot/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/en@quot/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/es/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/es/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/fr/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/fr/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/nl/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/nl/LC_MESSAGES/ebook-speaker.mo
/usr/share/locale/pt/LC_MESSAGES/eBook-speaker.mo
/usr/share/locale/pt/LC_MESSAGES/ebook-speaker.mo
/usr/share/man/man1/eBook-speaker.1.gz
/usr/share/man/man1/ebook-speaker.1.gz

Changelog

2018-02-23 - Paul Gevers <elbrus@debian.org>
ebook-speaker (5.0.0-1) unstable; urgency=medium
[ Samuel Thibault ]
* Use canonical anonscm vcs URL.
* control: Update maintainer mailing list.
[ Paul Gevers ]
* New upstream release
* Minor packaging updates
2016-12-10 - Paul Gevers <elbrus@debian.org>
ebook-speaker (4.1.0-2) unstable; urgency=medium
[ Samuel Thibault ]
* control: Drop html2text suggestion, it is not used any more.
[ Paul Gevers ]
* Prevent txt2man -p to pick up the build dir to enable reproducible
builds. Will be fixed in next upstream release (Closes: #844228)
* Fix spelling mistake in man page found by Lintian
* Bump compat level to 10
2016-08-09 - Paul Gevers <elbrus@debian.org>
ebook-speaker (4.1.0-1) unstable; urgency=medium
* New upstream release
2016-06-16 - Paul Gevers <elbrus@debian.org>
ebook-speaker (4.0.0-1) unstable; urgency=medium
[ Samuel Thibault ]
* ebook-speaker.menu: Remove, superseded by XDG desktop file.
* control: Bump Standards-Version to 3.9.8.
[ Paul Gevers ]
* New upstream release
* Enable hardening flags
* Move pandoc to Recommends, it is often needed
2016-04-10 - Paul Gevers <elbrus@debian.org>
ebook-speaker (3.1.0-1) unstable; urgency=medium
* New upstream release
* Drop patch, applied upstream
2016-02-20 - Paul Gevers <elbrus@debian.org>
ebook-speaker (3.0.0-1) unstable; urgency=medium
[ Paul Gevers ]
* New upstream release
* Update d/copyright; including typo fixes (thanks Lintian) and upstream
homepage
* Drop unneeded build dependencies
* Minor changes to d/control: description and suggested packages
* Simplify CFLAGS in d/rules
* Drop menu as per tech-ctte ruling
* Update Vcs-* fields to https
[ Samuel Thibault ]
* watch: Generalize URL.
* rules: Simplify strip rule.
* rules: Set ddeb-migration.
* control: Depend on debhelper 9.20150628 for ddeb-migration.
* control: Bump Standards-Version to 3.9.7 (no change).
2014-04-05 - Paul Gevers <elbrus@debian.org>
ebook-speaker (2.8.1-1) unstable; urgency=medium
* New upstream release
- Drop patch (applied upstream)
* Update Suggests and Depends (add autopoint for easy backporting)
* Update list of supported text formats
* Add d/gbp.conf for easier packaging
2013-12-29 - Paul Gevers <elbrus@debian.org>
ebook-speaker (2.7.1-1) unstable; urgency=low
[ Samuel Thibault ]
* Bump Standards-Version to 3.9.5 (no changes).
[ Paul Gevers ]
* New upstream release
- Drop patch
* Add patch to add NAME section to man page (thanks lintian)
* Update watch file for different case.
2013-10-21 - Paul Gevers <elbrus@debian.org>
ebook-speaker (2.5.3-1) unstable; urgency=low
* New upstream release
- Drop patches
* Add symlinks for new translations
* Improve i18n for Debian (new patch)
* Add README.testing to ease group packaging
2013-10-08 - Paul Gevers <elbrus@debian.org>
ebook-speaker (2.5.1-1) unstable; urgency=low
* New upstream release
* Drop obsolete patch (now upstream)
* Depend on debhelper > 9 to drop hardening wrapper
* Small style changes in d/rules
* Add patch to Makefile.am to swap the order of the doc and man
directory, as doc depends on man.
* Add keywords to the desktop file (thanks lintian)

See Also

Package Description
ebook2cw_0.8.2-2build1_amd64.deb convert ebooks to Morse MP3s/OGGs
ebook2cwgui_0.1.2-3build1_amd64.deb GUI for ebook2cw
ebook2epub_0.9.6-1_amd64.deb other E-Book formats to EPUB converter
ebook2odt_0.9.6-1_amd64.deb E-Book formats to OpenDocument converter
ebsmount_0.94-0ubuntu1_all.deb Automatically mount EC2/Eucalyptus EBS devices
ebumeter-doc_0.4.0-4_all.deb loudness measurement EBU-R128 - documentation
ebumeter_0.4.0-4_amd64.deb loudness measurement according to EBU-R128
ebview_0.3.6.2-1.4ubuntu2_amd64.deb EPWING dictionary viewer
ecaccess_4.0.1-1_all.deb clients to access ECMWF facilities
ecasound-doc_2.9.1-7ubuntu2_all.deb documentation files for Ecasound
ecasound-el_2.9.1-7ubuntu2_all.deb multitrack-capable audio recorder and effect processor (emacs)
ecasound_2.9.1-7ubuntu2_amd64.deb multitrack-capable audio recorder and effect processor
ecatools_2.9.1-7ubuntu2_amd64.deb multitrack-capable audio recorder and effect processor (tools)
ecb_2.40+git20140216-2_all.deb code browser for Emacs supporting several languages
ecdsautils_0.3.2+git20151018-2build1_amd64.deb ECDSA elliptic curve cryptography command line tools
Advertisement
Advertisement